html, body {
	position: relative;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #FFF;
	
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0073C3;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
}

img {
	border: 0px;
}
a {
	color: #0073C3;
	text-decoration: none;
}

.inner {
	width: 100%;
	max-width: 1018px;
	margin: 0 auto;
}
.clearfix:after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

#wrapper {
	width: 100%;
}

#header {
	width: 100%;
	height: 156px;
	overflow: hidden;
	background-color: #0073C3;
}
#header .inner {
	height: 156px;
	background: #0073c3;
	background: -moz-linear-gradient(left,  #0073c3 15%, #0099d6 50%, #0073c3 85%);
	background: -webkit-gradient(linear, left top, right top, color-stop(15%,#0073c3), color-stop(50%,#0099d6), color-stop(85%,#0073c3));
	background: -webkit-linear-gradient(left,  #0073c3 15%,#0099d6 50%,#0073c3 85%);
	background: -o-linear-gradient(left,  #0073c3 15%,#0099d6 50%,#0073c3 85%);
	background: -ms-linear-gradient(left,  #0073c3 15%,#0099d6 50%,#0073c3 85%);
	background: linear-gradient(to right,  #0073c3 15%,#0099d6 50%,#0073c3 85%);
}
#header #logo {
	float: left;
	padding: 43px 8px 30px;
	width: 100%;
	max-width: 320px;
	height: 112px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#header #logo h1 {
	display: block;
	background: transparent url('images/logo.png') no-repeat center top;
	margin: 0;
	width: 100%;
	height: 100%;
	text-indent: -3333px;
	background-size: contain;
}
#header #logo h1 a {
	display: block;
	width: 100%;
	height: 100%;
}
#header #smilies {
	float: right;
	margin: 0 100px 0 0;
}
#header #smilies img {
	display: block;
}
#header #navigation {
	clear: both;
	height: 44px;
	background-color: #FFF;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 28, 74, 1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0, 28, 74, 1);
	box-shadow: 0px 0px 10px 0px rgba(0, 28, 74, 1);
}
#header #navigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#header #navigation ul li {
	float: left;
}
#header #navigation ul li a {
	display: block;
	padding: 0 20px;
	border-top: 5px solid #FFF;
	line-height: 39px;
	font-size: 14px;
	text-decoration: none;
}
#header #navigation ul li a:hover {
	background: #eeeeee;
	background: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 50%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(50%,#ffffff));
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 50%);
	background: -o-linear-gradient(top,  #eeeeee 0%,#ffffff 50%);
	background: -ms-linear-gradient(top,  #eeeeee 0%,#ffffff 50%);
	background: linear-gradient(to bottom,  #eeeeee 0%,#ffffff 50%);
}
#header #navigation ul li a.blauw {
	border-color: #0073C3;
	color: #0073C3;
}
#header #navigation ul li a.rood {
	border-color: #ff3c00;
	color: #FF3C00;
}
#header #navigation ul li a.oranje {
	border-color: #FFA200;
	color: #FFA200;
}

#main {
	width: 100%;
	max-width: 1018px;
	margin: 0 auto;
	padding: 14px 0 0;
}
#main #ad_top {
	margin: 0 0 14px;
	text-align: center;
}
#main #content_wrapper {
	position: relative;
	z-index: 100;
	float: left;
	width: 100%;
	margin-right: -344px;
}
#main #content_wrapper #content {
	margin-right: 344px;
}
#main  #content div.box {
	margin: 0 0 14px;
	padding: 15px 28px;
	border: 1px solid #E5E5E5;
	-webkit-box-shadow: inset 0px 0px 0px 1px #F2F2F2;
	-moz-box-shadow: inset 0px 0px 0px 1px #F2F2F2;
	box-shadow: inset 0px 0px 0px 1px #F2F2F2;
}
#main  #content div.box2 {
	margin: 0 0 14px;
	padding: 0px 0px;
	border: 1px solid #E5E5E5;
	-webkit-box-shadow: inset 0px 0px 0px 1px #F2F2F2;
	-moz-box-shadow: inset 0px 0px 0px 1px #F2F2F2;
	box-shadow: inset 0px 0px 0px 1px #F2F2F2;
}
#main  #content h1 {
	margin: 14px 0;
}
#main  #content h3 {
	margin: 0 0 14px;
	font-size: 16px;
	color: #FF3C00;
}
#main  #content p {
	margin: 0 0 12px;
}
#main  #content p:last-child {
	margin: 0;
}
#main  #content #welcome {
	position: relative;
	margin: 0 0 14px;
	padding-bottom: 3px;
	background: transparent url('images/welkom_bottom.png') repeat-x left bottom;
	border-top: 1px solid #E5E5E5;
	text-align: justify;
}
#main  #content #welcome:before {
	content: "";
	display: block;
	position: absolute;
	z-index: 100;
	left: 0; right: 0;
	top: 0px; bottom: 3px;
	border-left: 1px solid #C5C5C5;
	border-right: 1px solid #C5C5C5;
}
#main  #content #welcome > div {
	position: relative;
	z-index: 200;
	margin: 0;
	padding: 15px 30px;
	border-left: 3px solid #ECECEC;
	border-right: 3px solid #ECECEC;
}
#main  #content #welcome h3 {
	color: #0073C3;
}
#main  #content #top .left {
	float: left;
	width: 50%;
	padding: 0 7px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#main  #content #top .right {
	float: left;
	width: 50%;
	padding: 0 0 0 7px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#main  #content #top ol {
	min-height: 220px;
	margin: 0;
	padding: 0 0 0 18px;
}
#main  #content #top ol li a span {
	color: #6998BC;
}
#main  #content #top ol li a span:before {
	content: "-";
	display: inline-block;
	margin: 0 10px;
	color: #6998BC;
}
#main  #content #footer {
	border-top: 2px solid #ECECEC;
}
#main  #content #footer ul {
	margin: 0;
	padding: 10px 0;
	list-style: none;
	border-top: 1px solid #C5C5C5;
	text-align: center;
}
#main  #content #footer ul li {
	display: inline;
	color: #C5C5C5;
}
#main  #content #footer ul li:after {
	content: " - ";
	display: inline;
	margin: 0 4px;
}
#main  #content #footer ul li:last-child:after {
	display: none;
}
#main  #content #footer ul li a {
	font-style: italic;
	color: #C5C5C5;
}

#main #sidebar {
	position: relative;
	z-index: 200;
	float: right;
	width: 330px;
}
#main #sidebar > div {
	margin: 0 0 14px;
	padding: 18px 24px;
	background-color: #ECF3F8;
	border-bottom: 3px solid #D9E7F1;
}
#main #sidebar > div h2 {
	margin: 0 0 20px;
	font-size: 16px;
	color: #6EAB38;
}
#main #sidebar > div p {
	margin: 0;
}
#main #sidebar > div ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#main #sidebar > div ul li a {
	display: block;
	padding: 0 0 0 28px;
	background: transparent url('images/blok_list.png') no-repeat 10px 9px;
	border-bottom: 1px solid #E6EFF6;
	line-height: 28px;
}
#main #sidebar #ad_sidebar {
	padding: 0;
	background-color: transparent;
	border-bottom: 0px solid #D9E7F1;
}
#main #sidebar #share h3 {
	margin: 0 0 10px;
	font-size: 12px;
}
#main #sidebar #share a {
	display: inline-block;
	width: 41px;
	background-color: #0073C3;
	line-height: 16px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
}
#main #sidebar #share p {
	font-size: 11px;
	color: #6998bc;
}
#main #sidebar #share p span {
	color: #6EAB38;
}
#main #sidebar #newsletter form{
	position: relative;
}
#main #sidebar #newsletter input[type='text'] {
	width: 100%;
	height: 25px;
	padding: 0 74px 0 14px;
	border: 1px solid #1D83C9;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #1D83C9;
}
#main #sidebar #newsletter input[type='submit'] {
	position: absolute;
	right: 0; top: 0;
	width: 60px;
	height: 25px;
	background: transparent url('images/nieuwsbrief_go.png') no-repeat left top;
	border: 0px solid #FFF;
	cursor: pointer;
}
#main #sidebar #copyright {
	background-color: transparent;
	border-top: 3px solid #D9E7F1;
	border-bottom: 0px solid #FFF;
	font-style: italic;
	color: #A8C3D9;
	text-align: center;
}

@media (max-width: 820px) {

#header #smilies {
	display: none;
}
#main #content #top .left,
#main #content #top .right {
	float: none;
	width: 100%;
	padding: 0;
}

}
@media (min-width: 681px) {

#main #sidebar #categories h2 img {
	display: none;
}
#main #sidebar #categories ul {
	display: block !important;
}

}
@media (max-width: 680px) {

#header #logo {
	float: none;
	margin: 0 auto;
}
#header #navigation {
	display: block;
}
#main #ad_top {
	display: none;
}
#main #content_wrapper {
	position: relative;
	top: -58px;
	float: none;
	margin: 0;
}
#main #content_wrapper #content {
	margin: 0;
}
#main #sidebar {
	position: relative;
	top: -58px;
	float: none;
	width: 100%;
}
#main #sidebar #categories {
	margin: 0;
	padding: 0;
	background-color: #FFF;
	border-top: 5px solid #FFA200;
	border-bottom: 0px solid #FFF;
}
#main #sidebar #categories h2 {
	margin: 0;
	line-height: 56px;
	color: #FFA200;
	text-align: center;
	cursor: pointer;
}
#main #sidebar #categories h2 img {
	margin: 0 6px 0 0;
	vertical-align: sub;
}
#main #sidebar #categories ul {
	display: none;
	margin: 0 0 14px;
	border-top: 1px solid #E6EFF6;
}
#main #sidebar #categories ul li a {
	padding: 0;
	background-image: none;
	text-align: center;
}
#main #sidebar #share {
	display: none;
}
#main #sidebar #friends {
	display: none;
}
#main #sidebar #newsletter {
	display: none;
}
#main #sidebar #copyright {
	display: none;
}

}
#txtarea {
	display:block;
	width: 100%;
	padding: 4px;
	margin: 0;
	overflow:auto;
}